.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.960000px;}
.lsa{letter-spacing:-0.912000px;}
.ls18{letter-spacing:-0.744000px;}
.ls12{letter-spacing:-0.416400px;}
.ls0{letter-spacing:-0.364800px;}
.ls1e{letter-spacing:-0.052800px;}
.lse{letter-spacing:-0.048480px;}
.ls10{letter-spacing:-0.037920px;}
.ls8{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.020000px;}
.lsf{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.008000px;}
.ls1d{letter-spacing:-0.004800px;}
.ls16{letter-spacing:-0.004400px;}
.ls5{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004400px;}
.ls9{letter-spacing:0.005280px;}
.ls19{letter-spacing:0.008000px;}
.lsc{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.012400px;}
.lsb{letter-spacing:0.014880px;}
.ls1a{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.080000px;}
.ls1f{letter-spacing:0.412800px;}
.ls6{letter-spacing:0.595200px;}
.ls1{letter-spacing:2.560000px;}
.ls7{letter-spacing:4.418319px;}
.ls4{letter-spacing:17.290800px;}
.ls2{letter-spacing:17.301960px;}
.ls3{letter-spacing:17.614800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.604800px;}
.wse{word-spacing:-2.800400px;}
.ws18{word-spacing:-2.199600px;}
.ws15{word-spacing:-2.064400px;}
.ws14{word-spacing:-2.024000px;}
.ws17{word-spacing:-1.400000px;}
.ws7{word-spacing:-0.796800px;}
.ws16{word-spacing:-0.720400px;}
.ws6{word-spacing:-0.456480px;}
.ws5{word-spacing:-0.398400px;}
.ws13{word-spacing:-0.084400px;}
.ws12{word-spacing:-0.067600px;}
.ws11{word-spacing:-0.064000px;}
.wsf{word-spacing:-0.040400px;}
.ws3{word-spacing:0.000000px;}
.ws10{word-spacing:0.080000px;}
.ws19{word-spacing:0.092000px;}
.ws9{word-spacing:0.139200px;}
.wsa{word-spacing:0.489120px;}
.wsc{word-spacing:0.494400px;}
.wsd{word-spacing:0.532320px;}
.wsb{word-spacing:0.575520px;}
.ws1c{word-spacing:0.600000px;}
.ws8{word-spacing:0.614400px;}
.ws1a{word-spacing:0.700000px;}
.ws1b{word-spacing:2.071200px;}
.ws4{word-spacing:3.299940px;}
.ws2{word-spacing:5.000400px;}
.ws1{word-spacing:5.595600px;}
._0{margin-left:-4.608000px;}
._2{margin-left:-3.520000px;}
._3{margin-left:-2.346840px;}
._1{margin-left:-1.120000px;}
._4{width:84.960000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(198,200,202);}
.fc0{color:rgb(46,48,146);}
.fs5{font-size:23.999560px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:192.000000px;}
.fs3{font-size:240.000000px;}
.y1a{bottom:31.866651px;}
.y3{bottom:53.236078px;}
.y2{bottom:70.856471px;}
.y0{bottom:88.258170px;}
.y5{bottom:114.714064px;}
.y19{bottom:170.205787px;}
.y16{bottom:188.950729px;}
.y18{bottom:188.950885px;}
.y15{bottom:207.695827px;}
.y17{bottom:207.695983px;}
.y14{bottom:226.440925px;}
.y13{bottom:245.186023px;}
.y12{bottom:263.931121px;}
.y11{bottom:282.676219px;}
.y10{bottom:320.166259px;}
.yf{bottom:370.965662px;}
.ye{bottom:393.459780px;}
.yd{bottom:415.953897px;}
.yc{bottom:438.448015px;}
.yb{bottom:460.942133px;}
.ya{bottom:483.436250px;}
.y9{bottom:505.930368px;}
.y8{bottom:550.918416px;}
.y7{bottom:573.412533px;}
.y4{bottom:986.929396px;}
.y6{bottom:989.928581px;}
.y1c{bottom:996.301945px;}
.y1b{bottom:1060.972658px;}
.y1{bottom:1108.210290px;}
.h9{height:16.664062px;}
.h6{height:17.472336px;}
.h4{height:26.226562px;}
.h3{height:29.140625px;}
.ha{height:34.500000px;}
.h8{height:34.945312px;}
.h7{height:34.968750px;}
.h2{height:69.890625px;}
.hb{height:69.937500px;}
.h5{height:171.796875px;}
.h1{height:1045.039216px;}
.h0{height:1237.176471px;}
.w1{width:779.483660px;}
.w0{width:956.000000px;}
.x0{left:88.258170px;}
.x2{left:110.596078px;}
.x6{left:121.280784px;}
.x7{left:177.516078px;}
.x9{left:192.699608px;}
.x8{left:233.751373px;}
.x5{left:292.610965px;}
.x3{left:297.109804px;}
.xc{left:307.981945px;}
.xb{left:494.683137px;}
.x1{left:497.119984px;}
.xa{left:564.040000px;}
.xe{left:614.839231px;}
.xd{left:680.634510px;}
.x4{left:856.876031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.819414pt;}
.lsa{letter-spacing:-0.778444pt;}
.ls18{letter-spacing:-0.635046pt;}
.ls12{letter-spacing:-0.355421pt;}
.ls0{letter-spacing:-0.311377pt;}
.ls1e{letter-spacing:-0.045068pt;}
.lse{letter-spacing:-0.041380pt;}
.ls10{letter-spacing:-0.032367pt;}
.ls8{letter-spacing:-0.028679pt;}
.ls11{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.017071pt;}
.lsf{letter-spacing:-0.016388pt;}
.ls1b{letter-spacing:-0.006828pt;}
.ls1d{letter-spacing:-0.004097pt;}
.ls16{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003756pt;}
.ls9{letter-spacing:0.004507pt;}
.ls19{letter-spacing:0.006828pt;}
.lsc{letter-spacing:0.008194pt;}
.ls13{letter-spacing:0.010584pt;}
.lsb{letter-spacing:0.012701pt;}
.ls1a{letter-spacing:0.020485pt;}
.ls14{letter-spacing:0.068285pt;}
.ls1f{letter-spacing:0.352348pt;}
.ls6{letter-spacing:0.508037pt;}
.ls1{letter-spacing:2.185105pt;}
.ls7{letter-spacing:3.771285pt;}
.ls4{letter-spacing:14.758674pt;}
.ls2{letter-spacing:14.768200pt;}
.ls3{letter-spacing:15.035227pt;}
.ws0{word-spacing:-5.637570pt;}
.wse{word-spacing:-2.390300pt;}
.ws18{word-spacing:-1.877483pt;}
.ws15{word-spacing:-1.762082pt;}
.ws14{word-spacing:-1.727598pt;}
.ws17{word-spacing:-1.194979pt;}
.ws7{word-spacing:-0.680114pt;}
.ws16{word-spacing:-0.614902pt;}
.ws6{word-spacing:-0.389631pt;}
.ws5{word-spacing:-0.340057pt;}
.ws13{word-spacing:-0.072040pt;}
.ws12{word-spacing:-0.057700pt;}
.ws11{word-spacing:-0.054628pt;}
.wsf{word-spacing:-0.034484pt;}
.ws3{word-spacing:0.000000pt;}
.ws10{word-spacing:0.068285pt;}
.ws19{word-spacing:0.078527pt;}
.ws9{word-spacing:0.118815pt;}
.wsa{word-spacing:0.417492pt;}
.wsc{word-spacing:0.421998pt;}
.wsd{word-spacing:0.454365pt;}
.wsb{word-spacing:0.491239pt;}
.ws1c{word-spacing:0.512134pt;}
.ws8{word-spacing:0.524425pt;}
.ws1a{word-spacing:0.597490pt;}
.ws1b{word-spacing:1.767886pt;}
.ws4{word-spacing:2.816685pt;}
.ws2{word-spacing:4.268124pt;}
.ws1{word-spacing:4.776161pt;}
._0{margin-left:-3.933188pt;}
._2{margin-left:-3.004519pt;}
._3{margin-left:-2.003161pt;}
._1{margin-left:-0.955983pt;}
._4{width:72.518159pt;}
.fs5{font-size:20.484980pt;}
.fs7{font-size:20.485356pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:163.882845pt;}
.fs3{font-size:204.853556pt;}
.y1a{bottom:27.199987pt;}
.y3{bottom:45.440000pt;}
.y2{bottom:60.480000pt;}
.y0{bottom:75.333333pt;}
.y5{bottom:97.914933pt;}
.y19{bottom:145.280253pt;}
.y16{bottom:161.280120pt;}
.y18{bottom:161.280253pt;}
.y15{bottom:177.280120pt;}
.y17{bottom:177.280253pt;}
.y14{bottom:193.280120pt;}
.y13{bottom:209.280120pt;}
.y12{bottom:225.280120pt;}
.y11{bottom:241.280120pt;}
.y10{bottom:273.279987pt;}
.yf{bottom:316.640147pt;}
.ye{bottom:335.840147pt;}
.yd{bottom:355.040147pt;}
.yc{bottom:374.240147pt;}
.yb{bottom:393.440147pt;}
.ya{bottom:412.640147pt;}
.y9{bottom:431.840147pt;}
.y8{bottom:470.239987pt;}
.y7{bottom:489.439987pt;}
.y4{bottom:842.399987pt;}
.y6{bottom:844.959960pt;}
.y1c{bottom:850.399987pt;}
.y1b{bottom:905.600093pt;}
.y1{bottom:945.920080pt;}
.h9{height:14.223719pt;}
.h6{height:14.913626pt;}
.h4{height:22.385853pt;}
.h3{height:24.873169pt;}
.ha{height:29.447699pt;}
.h8{height:29.827798pt;}
.h7{height:29.847803pt;}
.h2{height:59.655596pt;}
.hb{height:59.695607pt;}
.h5{height:146.638337pt;}
.h1{height:892.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:665.333333pt;}
.w0{width:816.000000pt;}
.x0{left:75.333333pt;}
.x2{left:94.400000pt;}
.x6{left:103.520000pt;}
.x7{left:151.520000pt;}
.x9{left:164.480000pt;}
.x8{left:199.520000pt;}
.x5{left:249.759987pt;}
.x3{left:253.600000pt;}
.xc{left:262.879987pt;}
.xb{left:422.240000pt;}
.x1{left:424.319987pt;}
.xa{left:481.440000pt;}
.xe{left:524.800013pt;}
.xd{left:580.960000pt;}
.x4{left:731.392093pt;}
}
